.visual-shopper-container {
	position: relative;
	display: inline-block;
}

.visual-shopper-point {
	position: absolute;
	width: 18px;
	height: 18px;
	transform: translate(-50%, -50%);
	cursor: pointer;
	background: url(../images/visualshopper/normal.png) top center no-repeat;
	scale: 0.7;
	transform: translate(-70%, -70%);
}

.visual-shopper-point:hover {
	background-image: url(../images/visualshopper/hover.png);
}

.visual-shopper-thumbnail-container {
	display: flex;
	padding: 0;
}

.visual-shopper-thumbnail-container .btn {
	border: none;
	color: black;
	border-radius: 0;
	margin: 0;
	font-size: 2em;
}

.visual-shopper-thumbnail-container .btn:first-child {
	border-right: 1px solid #ddd;
}

.visual-shopper-thumbnail-container .btn:last-child {
	border-left: 1px solid #ddd;
}

.visual-shopper-thumbnails {
	white-space: nowrap;
	overflow-x: auto;
	display: flex;
	flex-grow: 1;
}

.visual-shopper-thumbnails .thumbnail {
	width: 100px;
	margin: 5px;
}

#visual-shopper-search-result-container {
	overflow-y: auto;
}

#visual-shopper-search-result .grid-box:hover {
	position: relative;
	padding-bottom: 10px;
}

#visual-shopper-modal > .modal-dialog {
	max-width: 1200px;
}

#visual-shopper-modal ~ .modal-backdrop {
	opacity: 0.7;
}

#visual-shopper-modal .modal-body > .container-fluid > .row > div {
	padding-left: 15px;
	padding-right: 15px;
}

#visual-shopper-search-column {
	position: relative;
}

#visual-shopper-search-column .grid-products .grid-box .description,
#visual-shopper-search-column .grid-products .grid-box .info {
	margin-top: 10px;
}

#visual-shopper-search-column .grid-products .grid-box .bottom {
	margin: 10px;
}

#visual-shopper-search-column .product-box .action {
	margin: 5px 0;
}

@media(min-width: 768px) {
	.visual-shopper-point {
		scale: 1;
		transform: translate(-50%, -50%);
	}
	#visual-shopper-modal .modal-body > .container-fluid > .row {
		display: flex;
	}

	#visual-shopper-modal > .modal-dialog {
		width: calc(100% * 0.9);
	}

	#visual-shopper-image-column {
		flex-grow: 1;
		/* Allows flex to shrink to smaller than its content */
		/* The only thing overflowing are the thumbnails and that's expected */
		min-width: 0;
	}
	
	#visual-shopper-search-column {
		flex: 0 0 475px;
		max-width: 475px;
	}
}
